/**
 * 入口文件
 * 1、运行指令：
 *  开发环境：webpack ./src/index.js -o ./build --mode=development
 * 2、生产环境：webpack ./src/index.js -o ./build --mode=production
 */
/**
 * 结论：
 *  可以处理json/js文件、可以将es6模块化编译。
 *  不能处理css/img等其他资源
 *  生产模式比开发模式多一个压缩js代码
 */
import data from './data.json'
console.log(data);

function add (x,y){
    return x + y;
}
console.log(add(1,2));